PDA

Visualizza la versione completa : non mi funziona + "more"..


koral
20-01-2006, 01:27
dopo aver spipperellato un p con swaret..e contento che stava quasi funzionando...ora mi accorgo che non funziona + more..
appena digito more per vedere un file...

more
more: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /lib/libncurses.so.5)
more: /lib/libc.so.6: version `GLIBC_2.3' not found (required by /lib/libgpm.so.1)


che faccio?cos' successo?

cacao74
20-01-2006, 08:31
hai spipperellato un po' troppo.
manca qualche libreria di base...

koral
20-01-2006, 09:57
e quindi....?:(

prometeus
20-01-2006, 10:32
prova magari con ldconfig per fargli ricaricare tutte le librerie. cerca se c' effettivamente quella libreria. Se non c' hai pasticciato un po' troppo.

koral
20-01-2006, 10:37
devo solo scrivere ldconfig? ho provato ma non dice niente..:(
sto provando a reinstallare le librerie..glibc-2.3.tar.gz...giusto?

U-bahn
20-01-2006, 14:36
Originariamente inviato da koral
devo solo scrivere ldconfig? ho provato ma non dice niente..:(ldconfig non dice niente... un comando muto (a meno che non lo si lanci con qualche opzione...tipo -v....)

sto provando a reinstallare le librerie..glibc-2.3.tar.gz...giusto? s...a quanto pare ti sei fo***to proprio le glibc...(dire che sono librerie di base quasi un eufemismo...)

Loading